.contato {
    padding-bottom: 80px;
    padding-top: 70px;
}

.contato .subtitle {
    color: #61696B;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: .5px;
    margin-top: 20px;
}

.contato .alert {
    margin-top: 40px;
}

.contato form#contato {
    margin-top: 20px;
}

.contato .btn {
    padding-left: 50px;
    padding-right: 50px;
}

.contato .btn i {
    margin-left: 15px;
}

.contato .more-info .item {
    margin-top: 20px;
}

@media (max-width: 1199px) {
    .contato .more-info .item:first-child {
        margin-top: 60px;
    }
}

.contato .more-info i {
    align-items: center;
    color: #3D3D79;
    display: flex;
    font-size: 21px;
    text-align: center;
    width: 30px;
}

.contato .more-info .title {
    color: #61696B;
    font-family: 'Montserrat', sans-serif;
    font-size: 24px;
    font-weight: 700;
    margin-top: 4px;
}

.contato .more-info .description {
    color: #939393;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 400;
    margin-left: 30px;
    margin-top: 10px;
}

@media (max-width: 399px) {
    .contato .more-info i {
        font-size: 18px;
        width: 25px;
    }

    .contato .more-info .title {
        font-size: 20px;
        margin-top: 2px;
    }

    .contato .more-info .description {
        font-size: 14px;
    }

    .contato .btn {
        justify-content: center;
        width: 100%;
    }
}

.contato .more-info .description a {
    color: #939393;
    text-decoration: none;
}